.sectionBanner{
    background-image: url(/assets/img/careers-banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
img.img-responsive-float{
    width: calc(100% + 8% + 50px);
    position: absolute;
    top: -300px;
}
.listContainer{
    display: flex;
    justify-content: space-between;
}
.listWrapper{
    color:#006196;
    font-size:18px;
    font-weight:500;
} 
.listContainer .green-plus-symbol{
    position: relative;
    top:15px;
}

.custom-card-footer {
    position: absolute;
    bottom: 0px;
    border: 0;
    width: 100%;
}

.custom-card-footer.yellow-g {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255, 217, 0, 0.568));
}
.custom-card-footer.green-g {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(0, 255, 21, 0.568));
}
.custom-card-footer.red-g {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0), rgba(255, 0, 0, 0.568));
}
.centerme {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.bold-title {
    font-weight: 600;
    letter-spacing: 3px;
    /* height: 72px;
    width: 762px; */
    color: #202020;
    font-family: Alata;
    font-size: 52px;
}
.sub-text {
    height: 31px;
    /* width: 716px; */
    color: #202020;
    font-family: Alata;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 25px;
}

.carousel-item .img-fluid {

}

.embed-responsive-item {
    /* height: 88.5%; */
}

.vertical-slider-controller {
    display: flex;
    justify-content: flex-end;
    color: white;
    z-index: 1;
    position: absolute;
    flex-direction: column;
    width: 100%;
    align-items: center;
    height: 100%;
}

.carousel-control-prev,.carousel-control-next{
    width: 65px;
    right: 90px;
    left: unset;
    top:calc(-100% - 150px)
}
.carousel-control-next{
    right: 30px;
}
.borderArea{
    width:45px;
    height:45px;
    background-color: #006196;
    border-radius: 50%;
    padding:10px;
    opacity: 0.5;
    transform: rotate(
        90deg
        );
}
.borderArea:hover {
    opacity: 1;
}

.carousel-control-prev span.material-icons{
    color:#fff;
    font-size: 24px;
}
.carousel-control-next span.material-icons{
    color:#fff;
    font-size: 24px;
}
#carousel001 .cusnext  {
    position: absolute;
    bottom: -7%;
}
#carousel001 .cusprev  {
    position: absolute;
    top: -7%;
}
#carousel002 .cusprev  {
    cursor: pointer;
    position: absolute;
    top: 50%;
    z-index: 1;
    left: -24px;
}
#carousel002 .cusnext  {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    right: -24px;
    top: 50%;
}

.card-body- {
    text-align: center;
}

#carousel002 .borderArea{
    transform: unset;
}


@media only screen and (min-width: 768px) {
    /* vertical */
    #carousel001 .carousel-inner> .carousel-item.carousel-item-next ,
    #carousel001 .carousel-inner > .carousel-item.active.carousel-item-right{ 
        transform: translate3d(0, 100%, 0); -webkit-transform: translate3d(0, 100%, 0); -ms-transform: translate3d(0, 100%, 0); -moz-transform: translate3d(0, 100%, 0); -o-transform: translate3d(0, 100%, 0);  top: 0;
        
    }
    #carousel001 .carousel-inner > .carousel-item.carousel-item-prev ,
    #carousel001 .carousel-inner > .carousel-item.active.carousel-item-left{ 
        transform: translate3d(0,-100%, 0); -webkit-transform: translate3d(0,-100%, 0);  -moz-transform: translate3d(0,-100%, 0);-ms-transform: translate3d(0,-100%, 0); -o-transform: translate3d(0,-100%, 0); top: 0;
        
    }
    #carousel001 .carousel-inner > .carousel-item.next.carousel-item-left ,
    #carousel001 .carousel-inner > .carousel-item.carousel-item-prev.carousel-item-right ,
    #carousel001 .carousel-inner > .carousel-item.active{
        transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); top:0;
    }

}

@media only screen and (max-width: 768px) {
    #carousel001 .cusnext  {
        position: absolute;
        z-index: 1;
        bottom: 40%;
        right: 0
    }
    #carousel001 .cusprev  {
        left: 0%;
        position: absolute;
        z-index: 1;
        top: 32%;
    }
    #carousel001 .borderArea{
        transform: unset;
    }
}

@media only screen and (max-width: 145px) {

}


